#ifndef SPI_CONFIG_H
#define SPI_CONFIG_H

#define SPI_CFG_IFACE1_EN           0

#define SPI_CFG_IFACE2_EN           1
#define SPI_CFG_IFACE2_PIN_SCK      CHIP_PIN_PA0_SPI2_SCK
#define SPI_CFG_IFACE2_PIN_MOSI     CHIP_PIN_PB7_SPI2_MOSI
#define SPI_CFG_IFACE2_PIN_MISO     CHIP_PIN_PB6_SPI2_MISO


#endif // SPI_CONFIG_H
